import { useTranslations } from "@/hooks/translations";
import styles from "../styles.module.css";
import { ELocalesPlacement } from "@/locales";

function WorksForUsDescription() {
  const { translate } = useTranslations(ELocalesPlacement.V1);

  return (
    <p className={styles.text}>
      {translate("works-for-us_description", {
        blue: (
          <span className={styles.blue}>
            {translate("works-for-us_description_blue")}
          </span>
        ),
      })}
    </p>
  );
}

export default WorksForUsDescription;
